### Function Macro

# Pango VERSION_CHECK

#### Declaration [src]

    #define PANGO_VERSION_CHECK (
      major,
      minor,
      micro
    )

#### Description [src]

Checks that the version of Pango available at compile-time is not older than the provided version number.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  The major component of the version number.

`minor`

  Type: `-`

  The minor component of the version number.

`micro`

  Type: `-`

  The micro component of the version number.